Commit 50c767a7 authored by Bernie Purcell's avatar Bernie Purcell

Temporary change to try to force altair to update its version of gettext

from 0.16 to 0.16.1 before bootstrap (unlike the other builders it doesn't
bootstrap the contribs first)
parent f0d5f2d2
......@@ -121,6 +121,9 @@ if expr `gettextize --version |cut -d' ' -f2- | sed -e '1s/[^0-9]*//' -e q` \
# We have gettext, and a recent version! Everything is cool.
autopoint=autopoint
GETTEXT=yes
if test `which autopoint` = "/home/buildslave/slave/win32-trunk-contrib/build/extras/contrib/bin/autopoint"; then
(cd extras/contrib/src ; rm -rf gettext .gettext ; make gettext && make .intl)
fi
else
# User's gettext is too old. try to continue anyway.
autopoint=:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment